Bug 124921 - python: 41 ports are missing python category
Summary: python: 41 ports are missing python category
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-24 05:50 UTC by Philip M. Gollucci
Modified: 2008-12-28 11:00 UTC (History)
0 users

See Also:


Attachments
py.diff (22.27 KB, patch)
2008-06-24 05:50 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2008-06-24 05:50:03 UTC
find /usr/ports -type f -name "Makefile" | \
    grep py- | \
    xargs grep CATEGORIES | \
    grep -vw python | \
    sed -e 's,:.*,,' | \
    xargs perl -pi -e 's,^CATEGORIES=(.*)$,CATEGORIES=$1 python,'
Comment 1 Philip M. Gollucci 2008-06-25 04:32:50 UTC
CC'ing araujo@, someone assign it to him if you see this.


-- 
------------------------------------------------------------------------
Philip M. Gollucci (philip@ridecharge.com)
o:703.549.2050x206
Senior System Admin - Riderway, Inc.
http://riderway.com / http://ridecharge.com
1024D/DB9B8C1C B90B FBC3 A3A1 C71A 8E70  3F8C 75B8 8FFB DB9B 8C1C

Work like you don't need the money,
love like you'll never get hurt,
and dance like nobody's watching.
Comment 2 Marcelo Araujo freebsd_committer 2008-06-25 12:26:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 Philip M. Gollucci freebsd_committer 2008-07-22 23:17:38 UTC
Responsible Changed
From-To: araujo->pgollucci

Submitter has gants access
Comment 4 dfilter service freebsd_committer 2008-12-28 10:54:19 UTC
pgollucci    2008-12-28 10:54:08 UTC

  FreeBSD ports repository

  Modified files:
    audio/py-ao          Makefile 
    audio/py-ogg         Makefile 
    audio/py-vorbis      Makefile 
    deskutils/py-vobject Makefile 
    devel/py-ez_xml      Makefile 
    devel/py-fusefs      Makefile 
    devel/py-json-py     Makefile 
    devel/py-mez_xml     Makefile 
    devel/py-phpserialize Makefile 
    devel/py-qt4-qscintilla2 Makefile 
    devel/py-sqlcc       Makefile 
    devel/py-tconfpy     Makefile 
    devel/py-thrift      Makefile 
    devel/py-utils       Makefile 
    games/py-anki        Makefile 
    games/py-pychess     Makefile 
    graphics/py-goocanvas Makefile 
    graphics/py-poppler  Makefile 
    graphics/py-soya3d   Makefile 
    mail/py-libgmail     Makefile 
    mail/py-turbomail    Makefile 
    multimedia/py-pybmp  Makefile 
    net-mgmt/py-yapsnmp  Makefile 
    print/py-cups        Makefile 
    print/py-pyscript    Makefile 
    sysutils/py-bcfg2    Makefile 
    sysutils/py-zdaemon  Makefile 
    textproc/py-reverend Makefile 
    textproc/py-syck     Makefile 
    www/py-GinGin        Makefile 
    www/py-apachelog     Makefile 
    www/py-ez_web        Makefile 
    www/py-openssl-proxy Makefile 
    www/py-scgi          Makefile 
    www/py-textile       Makefile 
    x11-fm/py-nautilus   Makefile 
    x11-toolkits/py-fltk Makefile 
    x11-toolkits/py-fox  Makefile 
    x11-toolkits/py-gtkglext Makefile 
    x11-toolkits/py-gtksourceview Makefile 
    x11-toolkits/py-sexy Makefile 
    x11-toolkits/py-tktreectrl Makefile 
  Log:
  CATEGORIES+=    python   for py- ports missing it
  
  PR:             ports/124921
  Approved by:    portmgr (pav)
  
  Revision  Changes    Path
  1.15      +1 -1      ports/audio/py-ao/Makefile
  1.12      +1 -1      ports/audio/py-ogg/Makefile
  1.14      +1 -1      ports/audio/py-vorbis/Makefile
  1.5       +1 -1      ports/deskutils/py-vobject/Makefile
  1.2       +1 -1      ports/devel/py-ez_xml/Makefile
  1.9       +1 -1      ports/devel/py-fusefs/Makefile
  1.4       +1 -1      ports/devel/py-json-py/Makefile
  1.2       +1 -1      ports/devel/py-mez_xml/Makefile
  1.2       +1 -1      ports/devel/py-phpserialize/Makefile
  1.9       +1 -1      ports/devel/py-qt4-qscintilla2/Makefile
  1.2       +1 -1      ports/devel/py-sqlcc/Makefile
  1.4       +1 -1      ports/devel/py-tconfpy/Makefile
  1.2       +1 -1      ports/devel/py-thrift/Makefile
  1.4       +1 -1      ports/devel/py-utils/Makefile
  1.5       +1 -1      ports/games/py-anki/Makefile
  1.4       +1 -1      ports/games/py-pychess/Makefile
  1.5       +1 -1      ports/graphics/py-goocanvas/Makefile
  1.4       +1 -1      ports/graphics/py-poppler/Makefile
  1.24      +1 -1      ports/graphics/py-soya3d/Makefile
  1.7       +1 -1      ports/mail/py-libgmail/Makefile
  1.4       +1 -1      ports/mail/py-turbomail/Makefile
  1.7       +1 -1      ports/multimedia/py-pybmp/Makefile
  1.9       +1 -1      ports/net-mgmt/py-yapsnmp/Makefile
  1.11      +1 -1      ports/print/py-cups/Makefile
  1.5       +1 -1      ports/print/py-pyscript/Makefile
  1.9       +1 -1      ports/sysutils/py-bcfg2/Makefile
  1.2       +1 -1      ports/sysutils/py-zdaemon/Makefile
  1.4       +1 -1      ports/textproc/py-reverend/Makefile
  1.8       +1 -1      ports/textproc/py-syck/Makefile
  1.2       +1 -1      ports/www/py-GinGin/Makefile
  1.5       +1 -1      ports/www/py-apachelog/Makefile
  1.2       +1 -1      ports/www/py-ez_web/Makefile
  1.6       +1 -1      ports/www/py-openssl-proxy/Makefile
  1.17      +1 -1      ports/www/py-scgi/Makefile
  1.2       +1 -1      ports/www/py-textile/Makefile
  1.10      +1 -1      ports/x11-fm/py-nautilus/Makefile
  1.13      +1 -1      ports/x11-toolkits/py-fltk/Makefile
  1.10      +1 -1      ports/x11-toolkits/py-fox/Makefile
  1.18      +1 -1      ports/x11-toolkits/py-gtkglext/Makefile
  1.4       +1 -1      ports/x11-toolkits/py-gtksourceview/Makefile
  1.8       +1 -1      ports/x11-toolkits/py-sexy/Makefile
  1.10      +1 -1      ports/x11-toolkits/py-tktreectrl/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Philip M. Gollucci freebsd_committer 2008-12-28 10:54:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!